Show / Hide Table of Contents

# Class QueryDisposeResult

Parameters to return as the result of a query dispose request

##### Inheritance

System.Object
QueryDisposeResult

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace:Microsoft.SqlTools.ServiceLayer.QueryExecution.Contracts

###### Assembly:Microsoft.SqlTools.ServiceLayer.dll

##### Syntax

    public class QueryDisposeResult

### Properties

| Improve this Doc View Source

#### Messages

Any error messages that occurred during disposing the result set. Optional, can be set to null if there were no errors.

##### Declaration

    public string Messages { get; set; }

##### Property Value

Type | Description
--- | ---
System.String |